-- 基础信息
base_info = {
	group_id = 133314251
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 251001, monster_id = 21010501, pos = { x = -615.428, y = 79.505, z = 4391.949 }, rot = { x = 0.000, y = 283.057, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9016, area_id = 32 },
	{ config_id = 251002, monster_id = 21010501, pos = { x = -616.084, y = 79.223, z = 4388.808 }, rot = { x = 0.000, y = 337.976, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 251001, 251002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
